body	
{
    background      : #6699cc ;
    border          : 0 ;
    padding         : 0 0 40px ;
    margin          : 0 ;
    text-align      : center ; /* IE kludge */
}

div
{
    width           : 580px ;
    margin          : 10px auto ;
    padding         : 10px ;
    clear           : both ;
    border          : #666666 solid 1px ;
    background      : #eeeeee ;
    text-align      : left ; /* IE kludge, part II */
}

div.monkey
{
    width           : 600px ;
    padding         : 0 ;
    line-height     : 0 ;
}

h1                       
{
    font            : 30px Verdana, sans-serif;
    margin          : 0 0 15px ;
    padding         : 1px 5px ;
    color           : #6090c0 ;
}

p
{
    padding         : 3px ;
    margin          : 0 ; 
    font            : 12px Verdana, sans-serif ;   
    line-height     : 140% ;
}

p.version
{
    font            : 10px Verdana, sans-serif ;
    color           : #dddddd ;
}

.warning
{
    color           : #aa0000 ;
}

.center
{
    text-align      : center ;
}

.right
{
    text-align      : right ;
}

ul
{
    list-style      : square ;
}

li
{
    font            : 12px Verdana, sans-serif ;
    padding         : 3px ;
}

a
{ 
    text-decoration : none ;
    color           : #4466cc ;
}

a:hover 
{
    text-decoration : underline ;
}

form
{
    margin          : 10px 0 ;
}

form.fullform
{
    width           : 425px ;
    margin          : 20px 0 20px 85px ;
}

label
{
    margin          : 0 5px 0 0 ;
}

input
{
    border          : #666666 solid 1px ;
    background      : #ffffff ;
    width           : 135px ;
    margin          : 0 15px 0 0 ;
    padding         : 2px ;
    font            : 12px Verdana, sans-serif ;
}

input.button
{
    font-weight     : bold ;
    width           : auto;
    padding         : 1px ;
}

input.fullform
{
    width           : 400px ;
    margin          : 0 0 15px 0 ;
}

textarea
{
    width           : 400px ;
    height          : 150px ;
    font            : 12px Verdana, sans-serif ;
    border          : #666666 solid 1px ;
    padding         : 2px ;
}

img
{
    border          : 0 ;
    margin          : 0 ;
    padding         : 0 ;
}

hr
{
    color           : #aaaaaa ; 
    background      : #aaaaaa ;
    border          : 0 none ;
    height          : 1px ;
    width           : 98% ;
    margin          : 10px auto 15px ;
}
